Subject: RE: Risk 2001 Australia
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 30 May 2001 09:00:17 -0700 (PDT)

Philip,

I have to decline the invitation with regrets.
I have too many commitments right now.

Vince Kaminski

 -----Original Message-----
From: 	"philip annesley" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22p[email-masked]] 
Sent:	Monday, May 28, 2001 3:27 AM
To:	[email-masked]
Subject:	Risk 2001 Australia

Dear Vince

Just a quick message to follow up on the email that I sent you recently
inviting you to speak at our forthcoming congress, Risk 2001 Australia,
which is taking place in Sydney on 20 & 21 August 2001. Have you had an
opportunity to consider the invitation yet? We are aiming to have the
programme printed next week, so I would really need to know as soon as
possible if you would be available to speak at this year's congress.

I am working from our Hong Kong office for this week only (Tel: +852 2545
2710), and I can be contacted by phone there or by email.

Kind regards.

Philip

Philip Annesley
Conference Producer
Risk Waters Group

+44 20 7484 9866
+44 20 7484 9800

www.risk-conferences.com/risk2001aus